2007年12月26日

PHP5

最近、経営とか法律の勉強に専念して、すっかりプログラム関係は疎くなりました。
PHPがVr5となり、過去のソフトが動かなくなったと相談を受けます。
そういう相談は困るのですが、Vr4はフォローしなくなるので、Vr5用に書き換えしたほうがいいのは確かみたいです。
それともVr5用のソフトを新たに探すかですが。
何事もお金は掛かりますので、専門家に依頼しましょう。

ところで、フリーソフトを検索してみると、日本ではほとんどがVr4までで、Vr5で動作しないものが多いですね。
そのなかでも
「OpenSolution 日本ユーザー会」
http://simplecart.jp/
「Zen Cart 日本語公式サイト」
http://zen-cart.jp/index.php
はおすすめサイトです。
posted by 金太郎 at 07:57| Comment(0) | TrackBack(0) | 印刷関係・ビジネス | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。